Information on source package tin

Available versions

ReleaseVersion
jessie1:2.2.1-1
stretch1:2.4.1-1
buster1:2.4.3-1
bullseye1:2.4.3-1
sid1:2.4.3-1

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2017-17520vulnerablevulnerablevulnerablevulnerablevulnerable** DISPUTED ** tools/url_handler.pl in TIN 2.4.1 does not validate str ...

Resolved issues

BugDescription
CVE-2006-6122Multiple buffer overflows in TIN before 1.8.2 have unspecified impact ...
CVE-2006-0804Off-by-one error in TIN 1.8.0 and earlier might allow attackers to exe ...

Search for package or bug name: Reporting problems